Saltar al contenido
Guías
Preparación y envíosPreparación
settings:update

Crear paquete logístico

Crea un formato de paquete.

POST/v1/fulfillment/packages

Crea un formato de paquete.

Autorización

bearerAuth
AutorizaciónBearer <token>

Token de acceso OAuth 2.0 emitido por Ecomiq Auth.

Ubicación: header

Parámetros de cabecera

x-Store-Id?string

Tienda sobre la que actúa la solicitud. No hace falta cuando el token ya está vinculado a una tienda.

Authorization*string

Token bearer OAuth 2.0.

Cuerpo de la solicitud

application/json

Definiciones TypeScript

Usa esta definición en TypeScript.

Cuerpo de la respuesta

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X POST "https://example.com/v1/fulfillment/packages" \  -H "x-Store-Id: <store-id>" \  -H "Authorization: Bearer <token>" \  -H "Content-Type: application/json" \  -d '{    "name": "Example resource",    "type": "box",    "length": 1,    "width": 1,    "height": 1,    "dimensionUnit": "centimeter",    "emptyWeight": 1,    "weightUnit": "kilogram"  }'
{  "id": "7204558912004325301",  "storeId": "7204558912004325301",  "name": "Example resource",  "type": "box",  "length": 1,  "width": 1,  "height": 1,  "dimensionUnit": "centimeter",  "emptyWeight": 1,  "weightUnit": "kilogram",  "isDefault": false,  "isActive": false,  "createdOn": "2026-08-01T15:30:00Z",  "updatedOn": "2026-08-01T15:30:00Z"}